/* Initial login prompt for username and password */
"Login {0} with username and password" = "Logi sisse kasutajanime ja parooliga {0}";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Keychainist ei leitud sisselogimise infot";
"The use of the Keychain is disabled in the Preferences" = "Keychaini kasutamine on seadetest välja lülitatud";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Vigane parool";
"Private key password protected" = "Privaatvõti peab olema kaitstud";
"Enter the passphrase for the private key file" = "Sisesta privaatvõtme parool";

"Login canceled" = "Sisselogimine tühistati";
"Login failed" = "Sisselogimine ebaõnnestus";
"Login successful" = "Sisselogimine oli edukas";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Sisesta privaatvõti PEM või PuTTY vormingus";

/* Challenge-Respone authentication */
"Partial authentication success" = "Autentimine õnnestus osaliselt";
"Provide additional login credentials" = "Sisesta veel kasutaja sisselogimse andmeid";

/* Login prompt placeholders */
"Username" = "Kasutajanimi";
"Password" = "Parool";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Turvamata {0} ühendus";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} saadetakse lihttekstina.";
"Don't show again" = "Ära näita uuesti";
"Continue" = "Jätka";
"Disconnect" = "Katkesta ühendus";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Server toetab krüpteeritud ühendusi. Kas soovid lülituda ümber {0} ühendusele?";
"Change" = "Muuda";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Aseta siia veebibrauserist oma autentimise kood.";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
